From: Bruno Boettcher <[email-masked]>
Date: Thu, 29 Aug 1996 10:35:44 +0200 (MET DST)

Hello,

I have recently upgraded my linux system to Slackware 3.1. I have also
compiled the 3.95 pine....

I am working with imap, leaving my mailbox exclusively on one host and
reading it from another.
I setted this through the customization menu setting the
user-domain,smtp-server,inbox-path variables.

I had this configuration also before and it worked without problems and
fast.

Now as I had the a.out system using pine 3.91 checking the mailboxes was
fast and without errors.

Actually with the elf system and pine 3.95 checking the mailboxes is very
slow and I get after some hours of active pine lots of "inbox closed due to
errors" messages. Further often pine dosn't show me the latest messages
arrived in the (distant) inbox

so what's going wrong?

I am not on the mailing list (BTW could some one tell me how to register?)
so please make at least a CC to me per mail.

ciao
[email-masked]